@media (max-width:1200px){
	.product_info_block .slick-next {
		right: 0;
	}
	.product_info_block .slick-prev {
		left: 0;
	}
	.product-img-box .slick-slide {
		max-width: unset;
	}
}
@media (max-width:1200px){
	.top_block_right_box_1 {
		padding-top: 35px;
		padding-left: 270px;
		padding-right: 40px;
		padding-bottom: 33px;
	}
	.top_block_right_box_1 p {
		font-size: 20px;
		font-weight: 800;
		letter-spacing: 1.11px;
		line-height: 24px;
	}
	.top_block_container {
		background-position: right 146px center;
	}
	.top_block_right_box_2 {
		padding-top: 38px;
	}
	.types_tab {
		height: 151.86px;
		width: 162.45px;
	}
	.types_tab div {
		font-size: 13px;
		line-height: 15px;
		bottom: 24px;
	}
	.types_tab img{
		width: 33%;
	}
	.homepage_middle_block_box {
		max-width: 480px;
	}
	.homepage_middle_block_descr{
		max-width: 459px;
		padding-bottom: 30px;
	}
	.homepage_middle_block_overview {
		font-size: 27px;
	}
	.homepage_middle_block_bg {
		width: 46%;
		background-size: contain;
	}
	.homepage_middle_block_title {
		padding-top: 20px;
	}
	.homepage_middle_block_overview {
		margin-bottom: 10px;
	}
	.homepage_trends {
		margin-top: 70px;
	}
	.homepage_trends_title {
		color: #EE4B30;
	}
	.homepage_product_img {
		max-width: 149px;
		max-height: 149px;
	}
	.homepage_trends_left_bg {
		max-width: unset;
		max-height: 346px;
	}
	.homepage_product {
		max-width: 149px;
		
	}
	.homepage_trends_content_box_right {
		justify-content: space-between;
		flex-basis: 100%;
	}
	.homepage_trends_content_box_left {
		max-width: calc(100vw - 584px);
		width: 100%;
	}
	.homepage_trends_left_bg img{
		max-width:100%;
	}
	.fb_frame{
		height:420px !important;
	}
	.insta_frame{
		height:420px !important;
	}
	.homepage_social_block {
		padding-bottom: 50px;
	}
	.grid_img_box_descr {
		margin-top: 0;
	}
	.grid_img_box a {
		padding: 10px 10px;
	}
	
	.add_info_contact {
		margin-left: 0px;
	}
	.contact_addresses {
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	.additional_info, .contact_address {
		margin-right: 0px;
		width: 100%;
	}
	.additional_info{
		margin-bottom: 15px;
	}
	.landing_product {
		width: 100%;
		max-width: 30vw;
	}
}


@media (max-width:1180px){
	.subscribe_logo img{
		max-width: 187px;
	}
	.newsletter_box {
		justify-content: flex-start;
		padding-top: 40px;
		padding-bottom: 20px;
		flex-wrap: wrap;
	}
	.subscribe_form {
		flex: 1;
		max-width: unset;
		flex-basis: 100%;
	}
	.subscribe_form .block-content {
		justify-content: flex-start;
	}
	.subscribe_social {
		margin: 0 25px;
	}
}

@media (max-width:1024px){
	.header_top_left_text {
		font-size: 13px;
		font-weight: 600;
		letter-spacing: 0.26px;
		line-height: 15px;
	}
	.header_top .header_container {
		padding-bottom: 4px;
		padding-top: 4px;
	}
	.logo_box img{
		max-width:246px;
	}
	.header_bot .header_container {
		padding-top: 30px;
		padding-bottom: 25px;
	}
	.logo_box_text {
		font-size: 10px;
		line-height: 12px;
		margin-top: 5px;
	}
	.bot_right_links {
		margin-left: 20px;
	}
	.bot_right_links li a {
		font-size: 14px;
		line-height: 16px;
	}
	.bot_right_links ul {
		max-width: 568px;
	}
	.product_menu_box {
		left: -210px;
		min-width: 600px;
	}

	.additional_links {
		margin-bottom: 20px;
	}
	.login_warning {
		max-width: 215px;
	}
	.reg_form_box {
		max-width: 250px;
	}
	.toolbar-bottom .pager .pages {
		position: initial;
	}
}

@media (max-width:1200px){
	.top_block_right {
		position: initial;
		width: 100%;
	}
	.top_block_container {
		background-position: center top -66px;
		background-size: 141%;
		flex-direction: column;
	}
	.top_block_left {
		padding-top: 65px;
		padding-bottom: 81px;
	}
	.top_block_right_box_1 {
		padding-top: 52px;
		padding-left: 400px;
		padding-right: 60px;
		padding-bottom: 43px;
		background-size: cover;
		background-position: left;
		display: flex;
		align-items: center;
		background-image: url('/media/redesign_img/homepage_top_block_768_2.png');
	}
	.top_block_right_box_1 a {
		margin-left: 34px;
		margin-bottom: -4px;
	}
	.top_block_right_box_2 {
		padding-top: 37px;
		padding-left: 40px;
		padding-right: 0;
		padding-bottom: 45px;
		background-size: cover;
		background-position: center;
		background-image: url(/media/redesign_img/homepage_top_block_768_3.png);
	}
	.top_block_right_box_2 p {
		font-size: 42px;
		font-weight: 600;
		line-height: 39px;
		text-transform: initial;
		margin-bottom: 20px;
	}
	.top_block_right_box_2 div br, .top_block_right_box_2 div span{
		display:none;
	}
	.top_block_right_box_3 div {
		text-transform: uppercase;
	}
	.top_block_right_box_3 {
		background-image: url(/media/redesign_img/homepage_top_block_768_4.png);
		background-repeat: no-repeat;
		padding-left: 51px;
		padding-bottom: 30px;
		padding-top: 44px;
		background-size: cover;
	}
	.top_block_right_box_3 div br{
		display:none;
	}
		.types_tab img {
		width: auto;
	}
	.types_tab div {
		font-size: 15px;
		line-height: 19px;
		bottom: 13px;
		max-width: 136px;
	}
	.tabs_content_active {
		flex-wrap: wrap;
		max-width: 585px;
		margin: 0 auto;
		background-color: #F7F7F7;
	}
	.types_tab {
		height: 177.61px;
		width: 190px;
	}
	.homepage_middle_block_bg {
		width: 100%;
		background-size: cover;
		position: initial;
		min-height: 38vw;
		background-position: center top -60px;
	}
	.floor_types {
		padding-bottom: 50px;
	}
	.homepage_middle_block_title {
		padding-top: 5px;
	}
	.homepage_middle_block_box {
		max-width: unset;
	}
	.homepage_middle_block_overview {
		margin-bottom: 15px;
		max-width: 400px;
		font-size: 22px;
		line-height: 28px;
	}
	.homepage_middle_block_descr {
		max-width: 720px;
		padding-bottom: 30px;
		font-size: 14px;
		line-height: 23px;
	}
	.homepage_trends_content_box {
		flex-direction: column;
		display:block;
	}
	.homepage_trends_content_box_left {
		max-width: unset;
	}
	.homepage_trends_left_bg {
		max-width: unset;
		max-height: 300px;
		display: flex;
		justify-content: center;
		align-items: flex-start;
	}
	.homepage_trends_left_bg img {
		max-width: 100%;
		width: 100%;
	}
	.homepage_trends_left_title{
		color: #1F1F1E;
		text-transform: uppercase;
	}
	.homepage_trends_left_text {
		font-size: 14px;
		line-height: 23px;
		margin-bottom: 32px;
	
	}
	.homepage_trends_content_box_left {
		margin-right:0;
	}
	.homepage_trends_content_box_right {
		margin-left: 0;
		display:block;
	}
	.homepage_product {
		max-width: 197px;
		margin-right: 24px;
	}
	.homepage_product_img {
		max-width: 197px;
		max-height: 197px;
	}
	.homepage_product_name , .homepage_product_manufacurer, .homepage_product_price{
		text-align: left;
	}
	.slick-next:before, .slick-prev:before {
		opacity: 1;
	}
	.homepage_product_img img {
		width: 197px;
		height: 197px;
	}
	.slick-slide {
		max-width: 221px;
	}
	.fb_frame{
		height:260px !important;
	}
	.insta_frame{
		height:260px !important;
	}
	.homepage_social_block_box {
		flex-direction: column;
	}
	.fb_preview {
		width: 100%;
		margin-right: 0;
		margin-bottom:25px;
	}
	.insta_preview {
		width: 100%;
		margin-left: 0;
	}
	.homepage_social_block_title {
		font-size: 22px;
		line-height: 30px;
	}
	.social_block_bottom_title {
		margin-top: 50px;
		font-size: 22px;
		line-height: 28px;
	}
	.social_block_bottom_descr {
		font-size: 19px;
	}
	.grid_img_box_descr{
		display:none;
	}
	.grid_img_box {
		padding-top: 82px;
	}
	.grid_bottom_block {
		display: flex;
		justify-content: flex-start;
		flex-direction: column;
		align-items: flex-start;
	}
	.grid_redesign .product-name {
		text-align: left;
		margin-bottom: 4px;
	}
	.manufacturer_redesign {
		margin-bottom: 7px;
	}
	
	.product-img-box .slick-slide {
		max-width: unset;
	}
	.product_page_btns {
		flex-direction: column;
		align-items: flex-start;
	}
	.product_redesign_shop button.button.btn-enquiry {
		margin-right: 0;
		margin-bottom: 10px;
	}
	.product_page_btns button.fst_btn > span {
		padding: 10px 7px;
	}
	.product_page_btns button.sec_btn > span {
		padding: 10px 11px;
	}
	.product-view .product_redesign_shop .short-description {
		margin-bottom: 25px;
	}
	.finance-banner a.btn-banner {
		padding: 10px 0px;
		margin-left: 20px;
	}
	.product-view .product-img-box {
		max-width: 380px;
	}
	.finance-banner img.img-icons {
		max-width: 300px;
	}
	.product-essential .finance-banner {
		padding-right: 12px;
	}
	.step2_price_box {
		margin-right: 0px;
		width: 100%;
		justify-content: flex-start;
	}
	
	.mobile_table{
		display: table-row;
	}
	.my-account.my_quote_redesign .data-table .headings th:nth-child(2), .my-account.my_quote_redesign .data-table .headings th:nth-child(3), .my-account.my_quote_redesign .data-table .headings th:nth-child(4) {
		display:none !important;
		padding:0;
	}
	.my-account.my_quote_redesign .data-table .border td:nth-child(2), .my-account.my_quote_redesign .data-table .border td:nth-child(3), .my-account.my_quote_redesign .data-table .border:not(.total_result_quote) td:nth-child(4) {
		display:none !important;
		padding:0;
	}
	.page .my_quote_redesign table tr.mobile_table{
		margin:0;
	}
	.page .my_quote_redesign table tr.mobile_table th:nth-child(4), .page .my_quote_redesign table tr.mobile_table th:nth-child(5), .page .my_quote_redesign table tr.mobile_table th:nth-child(6){
		padding:0;
		display:none !important;
	}
	.my-account.my_quote_redesign .data-table .border.total_result_quote td:first-child{
		padding:0;
		display:none !important;
	}
	.vertical_banner_block img{
		max-width:100%;
	}
}

@media (max-width:940px){
	.gmap_link:hover:before{
		opacity:0;
	}
	.footer_middle.header_container {
		flex-wrap: wrap;
		padding-right: 76px;
	}
	.footer_column {
		max-width: unset;
	}
	.footer_column:last-child{
		margin-top:40px;
	}
	.footer_column_title {
		margin-bottom: 14px;
	}
	.footer_bot_part {
		padding-top: 24px;
		padding-bottom: 35px;
	}

}
@media (max-width:900px){
	.bot_right_links.hide_mobile ul li:first-child{
		display:none;
	}
}
@media (max-width:768px){
	body {
		padding: 0 !important;
	}
	.header_container {
		padding: 0 24px;
	}
	.header_auth {
		margin-right: 18px;
	}
	.header_bot .header_container {
		padding-top: 22px;
		padding-bottom: 30px;
	}
	.logo_box img {
		max-width: 172px;
	}
	.logo_box_text {
		font-size: 7px;
		line-height: 9px;
		margin-top: 4px;
	}
	.bot_right_links ul {
		max-width: 460px;
	}
	.bot_right_links {
		margin-left: 31px;
	}

	.top_block_right_box_1 {
		padding-left: 300px;
	}

}

@media (max-width: 767px){
	#search_mini_form {
		width: 100%;
		position: initial;
		left: 0;
		top: 51px;
		display: block !important;
		padding: 0;
		z-index: 9;
	}	
	.header_top_left_text span{
		display:none;
	}
	.block-cart-header {
		position: initial;
		right: 90px;
		top: 0;
		height: auto;
		padding: 0;
		background: none;
		border: 0;
		border-left: 0;
		z-index: 999;
		min-width: unset;
		cursor: pointer;
	}
	.subscribe_form .block-content {
		justify-content: flex-start;
		flex-direction: column;
		align-items: flex-start;
	}
	.subscribe_social {
		margin: 0 12px;
	}
	.subscribe_label, .subscribe_form input#newsletter {
		margin-bottom:10px;
	}
	.subscribe_form input#newsletter{
		flex-basis: 0;
		flex-shrink: 1;
	}
	.newsletter_box {
		padding-bottom: 30px;
	}
	.subscribe_redesign {
		padding: 0;
	}
	.reg_form_block {
		padding: 26px 26px 30px 26px;
		justify-content: space-between;
		flex-direction: column-reverse;
	}
	.reg_img_box {
		padding-top: 0;
		max-width: unset;
	}
	.reg_img_box img{
		width:100%;
	}
	.reg_form_box {
		max-width: unset;
		margin-right: 0;
		margin-top: 30px;
		width: 100%;
	}
	
	.catalog_sidebar_redesign.block .block-title {
		background: #fff;
		margin: 0;
		position: relative;
		color: #373634;
		font-family: 'Montserrat', sans-serif;
		font-size: 20px;
		line-height: 22px;
		font-size: 16px;
		line-height: 22px;
		background-color: #EBEBEB;
		padding: 13px 24px;
	}
	.col2_left_redesign .catalog_sidebar_redesign{
		padding:0;
	}
	.col2_left_redesign .col-xs-12 {
		padding:0;
	}
	.main-container.col2_left_redesign {
		padding:0;
	}
	.col2_left_redesign .row {
		margin-right: 0;
		margin-left: 0;
	}
	.col2_left_redesign .block .block-title	span.toggle {
		display:none;
	}
	.category-image {
		margin: 0;
		margin-bottom: 15px;
		text-align: center;
		padding-bottom: 10px;
	}
	.breadcrumbs_redesign{
		padding: 0 24px;
	}
	.catalog_sidebar_redesign .breadcrumbs_redesign .breadcrumbs {
		margin-bottom: 20px;
	}
	.sorter .view-mode {
		display:none;
	}
	.catalog_sidebar_redesign.block .block-title:after{
		content:url('/media/redesign_img/catalog/dropdown_icon.svg');
		position:absolute;
		top: 14px;
		right: 24px;
		transition: all 0.3s;

	}
	.catalog_sidebar_redesign.block-layered-nav dd {
		display:none;
	}
	.catalog_sidebar_redesign.block-layered-nav dt{
		padding:18px 24px 12px 24px;
		position:relative;
		border-top:1px solid #EBEBEB;
		margin-bottom: 0;
		font-weight: 300;
	}
	.catalog_sidebar_redesign.block-layered-nav dt:after{
		content:url('/media/redesign_img/catalog/dropdown_icon.svg');
		position:absolute;
		top: 14px;
		right: 24px;
		transition: all 0.3s;		
	}
	.catalog_sidebar_redesign.block-layered-nav dd {
		margin-bottom: 13px;
		padding: 0 24px;
	}
	.block .block-subtitle{
		display:none;
	}
	.block-layered-nav .block-content .actions {
		padding:0 24px;
		padding-top: 5px;
		padding-bottom: 10px;
	}
	.block-layered-nav .currently {
		padding:0 24px;
		margin-top: 15px;
	}
	.block .currently .block-subtitle{
		display:block;
	}
	.block_mobile__sort{
		display:block;
	}
	.block_mobile__sort_title{
		background: #fff;
		margin: 0;
		background-color: #EBEBEB;
		padding: 13px 24px;
		color: #373634;
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		line-height: 22px;
		text-transform: none;
		position: relative;
		margin-top: 2px;
	}
	.block_mobile__sort_title:after{
		content: url(/media/redesign_img/catalog/dropdown_icon.svg);
		position: absolute;
		top: 14px;
		right: 24px;
		transition: all 0.3s;
	}
	.block_mobile__sort_content{
		display:none;
		padding:0 24px;
		color: #373634;
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		line-height: 22px;
		border-bottom: 1px solid #EBEBEB;
	}
	.sort_content_div{
		padding: 5px 0;
		display: block;
		color: #373634;
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		line-height: 22px;
	}
	.top_toolbar {
		display:none;
	}
	.block_mobile_content_products{
		display:flex;
		flex-wrap: wrap;
		margin-top: 35px;
	}
	.products-grid{
		display:none;
	}
	.grid_img_box{
		display:none;
	}


	.block_mobile_content_products li{
		margin-bottom:35px;
	}
	.block_mobile_content_products .product-image {
		display: block;
		width: 100%;
	}
	.block_mobile_content_products .product-image img{
		width: 100%;
	}
	.toolbar-bottom .pager .limiter{
		display:none;
	}
	.toolbar-bottom .toolbar .pager {
		margin-top: 0px;
		padding-top: 0px;
	}
	.toolbar-bottom .toolbar .pager:before {
		display: none; 
	}
	.toolbar-bottom {
		margin-top: 0;
		margin-bottom: 40px;
	}
	.toolbar-bottom .toolbar .pages {
		border-top:none;
	}
	
	#contactForm {
		max-width: unset;
	}
	.block-layered-nav dl {
		margin-bottom: 0;
	}
	.catalog_sidebar_redesign .category-image{
		display:block;
	}
	.mb-category-products .category-image{
		display:none;
	}
	.m-expandable-filter {
		height: 100% !important;
	}
	.m-show-more-action, .m-show-less-action {
		display:none !important;
	}
	.mb-search-result .page-title{
		margin-bottom: 15px;
		margin-top: 15px;
		display: block;
		background: transparent;
	}
	.mb-search-result .page-title h1{
		text-transform: uppercase;
		margin: 0;
		color: #373634;
		font-family: "Fira Sans";
		font-size: 19px;
		font-weight: bold;
	}
	.breadcrumbs_new {
		margin-bottom: 20px;
	}
	.note-msg-empty-catalog {
		padding: 120px 0 0;
		background-position: center top 14px;
		text-align: center;
		background-size: 100px 100px;
	}
	.cms-karndean-looselay .padding-s{
		padding:0;
	}
	.landing_cms_text {
		flex-direction: column-reverse;
	}
	.landing_cms_left, .landing_cms_right {
		margin-right: 0;
		margin-left:0;
		width: 100%;
	}
	.landing_cms_left img, .landing_cms_right img{
		width:100%;
	}
	.redesign_landing > .header_container{
		padding:0;
	}
	.landing_cms_text_right .landing_cms_left, .landing_cms_text_right .landing_cms_right {
		margin-right: 0;
		margin-left: 0;
	}
	.landing_cms_text.landing_cms_text_right {
		flex-direction: column-reverse;
	}
	.landing_cms_left{
		padding:0 20px;
	}
	.landing_cms_left_overview {
		font-size: 22px;
		line-height: 28px;
	}
	.landing_cms_left_descr {
		font-size: 14px;
		line-height: 23px;
	}
	.landing_products_title {
		margin-top: 50px;
		padding: 0 20px;
		font-size: 22px;
		line-height: 28px;
	}
	.landing_products {
		justify-content: center;
		padding: 0 20px;
		flex-direction: column;
	}
	.landing_product {
		width: 100%;
		max-width: 100%;
	}
	.landing_product_name {
		font-size: 22px;
	}
	.landing_product_colors{
		width: 250px;
		height: 50px;
		background-size: contain;
	}
	.landing_product_descr {
		min-height: unset;
		margin-bottom: 20px;
	}
	.landing_product_colors_box {
		bottom: 20px;
	}
	.landing_product_link {
		margin-top: 25px;
		margin-bottom: 40px;
	}
	.landing_bottom_block {
		margin-top: 10px;
	}
	.landing_bottom_icons {
		margin-top: 35px;
		margin-bottom: 0px;
		padding: 0 20px;
		flex-direction: column;
	}
	.landing_bottom_icon {
		margin-right: 0;
		margin-bottom: 30px;
	}
	.landing_bottom_icon_text {
		color: #000;
		font-family: 'Raleway', sans-serif;
		font-size: 14px;
		line-height: 23px;
		max-width: unset;
	}
	.landing_bottom_icon_title {
		color: #000;
		font-family: 'Montserrat', sans-serif;
		font-size: 22px;
		line-height: 28px;
		margin-top: 7px;
		margin-bottom: 9px;
	}
	.landing_product:nth-child(2) {
		margin: 0;
	}
	.landing_bottom_block > img {
		max-width: 100%;
	}
	.landing_top_block {
		padding-top: 44vw;
		padding-bottom: 0;
		background-size: contain;
		background-repeat: no-repeat;
		margin-bottom: 60px;
	}
	.landing_top_title {
		margin-bottom: 10px;
		color: #373634;
		font-family: 'Montserrat', sans-serif;
		font-size: 28px;
		font-weight: bold;
		line-height: 33px;
	}
	.landing_top_descr {
		margin-bottom: 18px;
		max-width: unset;
		color: #000000;
		font-family: 'Raleway', sans-serif;
		font-size: 14px;
		line-height: 23px;
	}
	
	.product_info_block {
		margin-bottom: 40px;
		flex-direction: column-reverse;
	}
	.product-view .product-img-box {
		max-width: 100%;
		margin-right: 0;
		margin-bottom:22px;
	}
	.slider_nav_item_big {
		max-width: 100%;
	}
	.product-essential .finance-banner{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding-right: 0;
		margin-bottom: 40px;
	}
	.finance-banner img.img-icons {
		margin-right: 0;
		max-width: 298px;
		margin-bottom: 9px;
		margin-top: 10px;
	}
	

	.finance_banner_text {
		max-width: 300px;
		color: #373634;
		font-family: 'Raleway', sans-serif;
		font-size: 14px;
		font-style: italic;
		font-weight: 600;
		letter-spacing: 0.35px;
		line-height: 18px;
		margin-bottom: 8px;
	}
	.finance-banner a.btn-banner {
		padding: 10px 42px;
		margin-left: 0;
		flex-basis: 0;
		margin-bottom: 18px;
	}
	.product-view .redesign_product_descr h2 {
		margin-bottom: 15px;
		color: #000000 !important;
		font-family: 'Montserrat', sans-serif !important;
		font-size: 22px !important;
		font-weight: 600 !important;
		line-height: 28px !important;
		text-transform: none;
	}
	.product-view .box-description .std {
		padding: 0;
	}
	.box-collateral * {
		font-size: 14px;
		line-height: 23px;
	}
	.quote_redesign {
		margin-top: 40px;
		position: relative;
	}
	.step_one_img {
		display: none;
	}
	.options_box {
		margin-right: 0;
	}
	.room_box_img {
		display: none;
	}
	.room_box {
		margin-right: 0;
	}
	#quotecal h2 {
		background: #EE4B30 !important;
		color: #FFFFFF !important;
		font-family: 'Raleway', sans-serif !important;
		font-size: 22px !important;
		font-weight: bold !important;
		line-height: 28px !important;
		margin: 0;
		padding: 21px 20px;
		margin-bottom: 36px;
		text-transform: none;
		margin-bottom: 20px;
	}
	.product_page_box.header_container{
		padding: 0;
	}
	.product_page_box  .product_info_block, .product_page_box .finance-banner, .product_page_box .redesign_product_descr{
		margin: 0 18px;
	}
	.step_1_img_mobile{
		display:block;
		margin: 0 18px;
		margin-bottom: 16px;
	}
	.step_1_img_mobile img{
		width:100%;
	}
	#quotecal p {
		padding: 0 18px;
		font-size: 14px;
		font-weight: 600;
		line-height: 23px;
	}
	.product-options {
		padding: 18px !important;
	}
	.redesign_product_descr{
		margin-top:39px;
	}
	.breadcrumbs_product_page{
		display:none;
	}
	.breadcrumbs_product_page_mobile{
		display:block;
	}
	.mobile_manufacturer_product{
		display:block;
		color: #000000;
		font-family: 'Raleway', sans-serif;
		font-size: 15px;
		font-style: italic;	
		line-height: 19px;
		margin-bottom:6px;
	}
	.product_slider_mobile{
		display:block;
	}
	.product_redesign_shop .no-rating {
		display:none;
	}
	.product-view .product_redesign_shop .product-name h1 {
		font-family: 'Montserrat', sans-serif;
		color: #373634;
		font-size: 28px;
		font-weight: bold;
		line-height: 33px;
		margin-bottom:7px;
	}
	.product-view .product-shop.product_redesign_shop .price-box .price {
		font-size: 24px;
	}
	.product-view .product-shop {
		margin-left: 0;
	}
	.product-essential .finance-banner {
		margin-bottom: 40px;
	}
	.product_page_box .product_info_block {
		margin-bottom: 40px;
	}
	.category_banner{
		display:none;
	}
	.step_one_fileds {
		margin-right: 0;
	}
	
	.product-view .product-options-bottom {
		padding: 18px;
	}
	
	.product-options-bottom .item .verticalAlign {
		margin-right: 12px!important;
	}
	
	.product-options-bottom.tostep2 .item .additionnalProductName.step2_text {
		color: #8A8A86;
		font-family: 'Raleway', sans-serif;
		font-size: 14px;
		font-weight: 500;
		line-height: 17px !important;
		max-width: 185px;
		margin-right: 0 !important;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.step2_price_box {
		position: absolute;
		bottom: 0px;
		left: 0;
		right: 0;
	}
	.product-options-bottom .item {
		padding-bottom: 40px !important;
	}
	.stairsclass_open {
		flex-direction: column-reverse;
	}
	.step2_img_box {
		margin-top: 35px;
		margin-bottom: 25px;
	}
	.step2_img_box img{
		margin-bottom:14px;
	}
	.step2_img_box div br{
		display:none;
	}
	.addons-index-preload .main-container {
		padding: 13px 0;
		padding-bottom: 40px;
	}
	
	.qquoteadv-view-view .col-left.sidebar{
		display:none;
	}
	
	.my_quote_redesign.my-account {
		overflow-x: auto;
		padding-bottom: 0;
		padding-left: 0;
		margin-left: 0;
	}
	.qquoteadv-view-view .padding-s{
		padding:0 24px;
	}
	.mobile_quote_page_banner img{
		width:100%;
	}
	
	
	.mobile_quote_page_banner {
		 display: block; 
		 margin-top:24px;
		 margin-bottom:24px;
	}
		
	.customer-account .page-title h1 {
		text-transform:normal;
		margin-bottom: 15px;
		float: none;
		text-align: left;
		color: #373634;
		font-family: Montserrat;
		font-size: 28px;
		font-weight: bold;
		line-height: 33px;
	}
	.my_quote_redesign .line {
		flex-direction: column;
		margin-bottom: 10px;
	}
	.quote_info_col{
		margin-bottom:10px;
	}
	.my_quote_redesign .line.line_2 {
		padding-bottom: 30px;
	}
	.my-account.my_quote_redesign .data-table {
		border: none;
		width: 100%;
	}
	.my_quote_redesign #quotelist .data-table thead{
		display: table-header-group;
	}
	.my_quote_redesign #quotelist .data-table tr{
		display: table-row;
		text-align: left !important;
	}
	.my_quote_redesign #quotelist .data-table td{
		display: table-cell;
		text-align: left !important;
		width: 100%;
	}
	.page .my_quote_redesign #quotelist table tr.total_result_quote td:nth-child(4) {
		text-align: right !important;
	}
	.mobile_add_tocart_btn{
		display:block;
		margin-top: 25px;
		margin-bottom: 30px;
	}
	
	.cms-book-a-free-measure .container, .cms-flooring-deals .container, .cms-our-services .container {
		padding: 0 24px !important;
	}
	.cms-book-a-free-measure .main-container, .cms-flooring-deals .main-container, .cms-our-services .main-container{
		padding-left:0;
		padding-right:0;
	}

}


@media (max-width: 700px){
	.header_top_right {
		
		align-items: flex-start;
		justify-content: flex-start;
		padding: 0 18px;
		flex-direction: column;
	}
	#search_mini_form #search {
		right: unset;
		left: 0;
		top: 0;
		padding: 5px 18px 5px 39px;
		width: 200px;
	}
	#search_mini_form #search:active {
		width: auto;
		padding: 5px 18px 5px 39px;
	}
		#search_mini_form #search:focus {
		width: auto;
		padding: 5px 18px 5px 39px;
	}
		#search_mini_form #search:hover {
		width: 200px;
		padding: 5px 18px 5px 39px;
	}
	.header_search #search_mini_form button.button:hover + #search{
		width: auto;
		padding: 5px 18px 5px 39px;
	}
	.bot_right_mobile{
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
	.header_mobile_new{
		padding-bottom: 20px;
	}
	.hide_mobile{
		display:none;
	}
	.show_mobile{
		display:block;
	}
	.bot_right_links ul {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		max-width: 259px;
	}
	.product_menu_box{
		position: initial;
		flex-direction: column;
	}
	.product_menu_box img{
		display:none;
	}
	.product_menu_subbox {
		margin:5px;
		justify-content: flex-start;
		flex-direction: column;
	}
	.expand_item:after {
		right: unset;
		left: 84px;
	}
	.header_top_left_text {
		font-size: 12px;
		font-weight: 600;
		letter-spacing: 0.24px;
		line-height: 14px;
		text-align: center;
	}
	.header_container {
		padding: 0 18px;
	}
	.header_bot .header_container{
		justify-content: space-between;
	}
	.header_auth {
		margin-bottom: 8px;
	}
	.bot_right_links {
		margin-left: 19px;
	}
	.user_logged .header-minicart {
		position: relative;
		cursor: pointer;
		margin-right: 32px;
		padding-bottom: 10px;
	}
	.top_block_container {
		background-position: right top -0;
		background-size: 100%;
		flex-direction: column;
	}
	.top_block_left_title {
		font-size: 28px;
		line-height: 33px;
	}
	.top_block_left_text {
		font-size: 14px;
		line-height: 23px;
		margin-bottom: 19px;
	}
	.top_block_left_btns_box {
		flex-direction: column;
	}
	.resedential_btn_top {
		padding: 15px 0;
		margin-right: 0;
		margin-bottom: 10px;
		max-width: 250px;
	}
	.commerc_btn_top {
		padding: 15px 0;
		transition: all 0.3s;
		max-width: 250px;
	}
	.top_block_left {
		padding-top: 55%;
		padding-bottom: 36px;
	}
	.top_block_right_box_1 {
		padding-top: 42px;
		padding-left: 19px;
		padding-right: 25px;
		padding-bottom: 33px;
		background-size: cover;
		background-position: left;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		background-position-x: -70px;
	}
	.top_block_right_box_1 a {
		margin-left: 0;
		margin-bottom: 0;
		margin-right: 27px;
	}
	.top_block_right_box_2 {
		padding-top: 50px;
		padding-left: 20px;
		padding-right: 19px;
		padding-bottom: 39px;
		background-size: cover;
		background-position: center;
	}
	.top_block_right_box_2 p {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 23px;
	}
	.top_block_right_box_2 div br:nth-child(1){
		display:block;
	}
	.top_block_right_box_3 {
		background-image: url(/media/redesign_img/homepage_top_block_768_4.png);
		padding-left: 34px;
	}
	.top_block_right_box_3 div br {
		display: block;
	}
	
	.tabs_content_active {
		max-width: 190px;
	}
	.types_tabs {
		flex-direction: column;
		align-items: center;
	}
	.types_tabs_tab:nth-child(1){
		padding: 13px 42px;
	}
	.homepage_trends_title {
		margin-right: 0;
	}
	.homepage_trends_title_box {
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
		margin-bottom: 10px;
	}
	.homepage_trends_title {
		font-size: 22px;
		line-height: 28px;
	}
	.homepage_trends {
		margin-top: 30px;
		margin-bottom: 50px;
	}
	.homepage_trends_left_title {
		margin-top: 12px;
		margin-bottom:5px;
	}
	.homepage_social_block_title span{
		margin: 0 5px;
	}
	.homepage_social_block {
		padding-top: 49px;
		padding-bottom:45px;
	}
	.social_block_bottom_descr {
		font-size: 16px;
		margin-bottom: 14px;
		margin-top: 11px;
	}
	
	.login_register_box {
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
	}
	.register_block {
		margin-right: 0;
		max-width: 100%;
	}
	.register_box p {
		margin-bottom: 20px;
		max-width: 500px;
	}
	.login_block {
		margin-left: 0;
		max-width: 100%;
	}
	.redesign_login {
		padding-top: 30px;
		padding-bottom: 10px;
	}
	.login_block_content h2, .register_block_content h2 {
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.qquoteadv-view-view .padding-s{
		padding:0 18px;
	}
	.cms-book-a-free-measure .container, .cms-flooring-deals .container, .cms-our-services .container {
		padding: 0 18px !important;
	}
	
	.deals_box {
		margin-bottom: 100px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column-reverse;
	}
	.deals_box_img {
		padding-left: 0;
		margin-bottom: 40px;
	}
	
	.our_service_img_block img:nth-child(2){
		display:block;
	}
	.our_service_img_block img:nth-child(1){
		display:none;
	}
	.our_service_img_block {
		padding-left: 0;
	}
	.our_service_columns {
		flex-direction: column;
	}
	.form-list li.wide input.input-text{
		max-width: 100%;
	}
	.form-list li.wide textarea{
		max-width: 100%;
	}
}

@media (max-width:565px){
	.footer_middle.header_container {
		padding-right: 18px;
		flex-direction: column;
		padding-top: 30px;
		padding-bottom: 28px;
	}
	.additional_links {
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.footer_copyright {
		text-align: left;
	}
	.additional_links a {
		margin: 0;
		margin-right: 22px;
	}
	.footer_column:last-child {
		margin-top: 35px;
	}
	.footer_column:nth-child(2){
		margin-top: 25px;
	}
	.footer_column:nth-child(3) {
		margin-top: 25px;
	}	
	.field.name-firstname {
		margin-right: 0;
	}
	.fio_block_reg .customer-name-middlename {
		display: flex;
		flex-direction: column;
	}
	.top_form_line{
		display: flex;
		flex-direction: column;
	}
}

@media (max-width:500px){
	.slider_nav_item {
		max-width: 59px;
		max-height: 59px;
	}
	.slider_nav_item_big {
		max-height: 318px;
	}
	.top_block_right_box_1{
		background-position-x: -100px;
	}
	.contact_form_block{
		padding-right: 0px;
	}

	.top_block_right a.box-1 .txt-container{
		right: 10px
	}

	.top_block_right a.box-2 .background-dv {
		background-position-x: 0px;
	}

	.top_block_right a.box-3 .background-dv {

	}
}

@media (max-width: 425px){
	.my-account.my_quote_redesign .data-table th, .my-account.my_quote_redesign .data-table td{
		padding-left:20px;
		padding-right:20px;
	}
	.my_quote_redesign .item-options {
		padding-left: 0;
		max-width: 280px;
		display: block;
	}
	.my-account.my_quote_redesign .data-table .mobile_table th{
		padding-top:12px;
		padding-bottom:10px;
	}
	.my-account.my_quote_redesign .data-table .mobile_table th:nth-child(1){
		padding-right:0;
	}
	.my-account.my_quote_redesign .data-table .mobile_table th:nth-child(2){
		padding-left:0;
		padding-right:0;
	}
	.my-account.my_quote_redesign .data-table .mobile_table th:nth-child(3){
		padding-left:0;
	}
}

@media (max-width:360px){
	.top_block_container{
		background-image: url(/media/redesign_img/homepage_top_block_360_1.png);
	}
	
	.top_block_right_box_1{
		background-image: url(/media/redesign_img/homepage_top_block_768_2.png);
		background-position: left -141px top;
	}	
	.top_block_right_box_2 {
		background-image: url(/media/redesign_img/homepage_top_block_360_3.png);
	}
	.top_block_right_box_3 {
		background-image: url(/media/redesign_img/homepage_top_block_768_4.png);
	}
	.top_block_left {
		padding-top: 68%;
	}
	
}

@media (max-width:359px){
	.soc li a {
		width: 32px;
		height: 32px;
		line-height: 34px;
	}
	.finance-banner img.img-icons {
		max-width: 256px;
	}
	.finance_banner_text {
		max-width: 260px;
		text-align: center;
	}
	.product-options-bottom.tostep2 .item .additionnalProductName.step2_text {
		max-width: 150px;

	}
}
